gprofile {RBGL} | R Documentation

## Compute profile for a graph

### Description

Compute profile for a graph

### Usage

    gprofile(g)

### Arguments

`g` | an instance of the `graph` class

### Details

The profile of a given graph is the sum of bandwidths for all the vertices in the graph.

See documentation on this function in Boost Graph Library for more details.

### Value

`profile` | the profile of the graph

### Author(s)

Li Long <li.long@isb-sib.ch>

### References

Boost Graph Library by Siek et al.

### See Also

### Examples

    coex <- fromGXL(file(system.file("XML/dijkex.gxl",package="RBGL"), open="r"))
    gprofile(coex)

[Package RBGL version 1.10.0 Index]